@import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

* {
  --clr-accent: #FF3333;
  --clr-black: #1A1A1A;
  color: black;
  font-family: 'Karla', sans-serif;
}

@media (max-width: 1920px){
  .container:not(.staticpages-view) {
    max-width: 1440px;
    width: 100%;
  }
}

@media (max-width: 1920px) {
  .container-narroved {
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
  }
}


.sidebar {
  position: fixed;
  z-index: 99999;
  top: 0;
  right: -350px;
  background: white;
  box-shadow: -6px 0 6px 0 rgba(0, 0, 0, 0.1);
  height: 100vh;
  width: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: all 0.2s ease-out;
}

.sidebar.open {
  right: 0;
}

.sidebar .sidebar-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 30px 20px;
  width: 100%;
  margin-bottom: 20px;
}

.sidebar .sidebar-header .logo {
  height: 50px;
}

.sidebar .sidebar-header .menuClose {
  cursor: pointer;
}

.sidebar .sidebar-header .menuClose:hover {
  filter: invert(44%) sepia(87%) saturate(5567%) hue-rotate(345deg) brightness(107%) contrast(102%);
}

.sidebar a {
  font-size: 20px;
  font-weight: 700;
  color: #757B80;
  text-align: center;
  text-transform: uppercase;
  margin: 0 0 10px 0;
  padding: 2px 0;
  text-decoration: none;
}

.sidebar a i {
  color: #757B80;
}

.sidebar a:hover {
  font-weight: 700;
}

@media (max-width: 767px) {
  .sidebar {
    right: -110%;
    width: 100%;
  }

  .container-narroved {
    margin: 0;
    padding: 10px;
  }
}

header .container-fluid {
  height: 120px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;

}

header .container-fluid .left {
  margin-left: 30px
}

header .container-fluid .left a {
  display: inline-block;
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
  color: #757B80;
  padding: 0 35px;
  text-decoration: none;
  line-height: 18px;
  transition: color 0.5s, font-weight 0.5s;
}

header .container-fluid .left a:hover {
  color: #BAA699;
  font-weight: bold;
}

header .container-fluid .left a:before {
  display: block;
  content: attr(title);
  font-weight: bold;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

header .container-fluid .left .products.menu-item a img {
  padding-right: 15px;
}

header .container-fluid .left a.logo-anchor {
  padding-left: 0;
}

header .container-fluid .left a.menu-icon {
  padding-right: 0;
}

header .container-fluid .left a.menu-item:first-child {}

header .container-fluid .left a.menu-item.active {
  font-weight: 800;
}

header .container-fluid .right {
  position: relative;
}

header .container-fluid .right a {
  padding: 15px;
}

@media (max-width: 767px) {
  header .container-fluid {
    height: 85px;
  }

  header .container-fluid .logo {
    height: 55px;
  }
}

@media (max-width: 1200px) {
  header .container-fluid .left a {
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
    color: #757B80;
    padding: 0 10px;
    text-decoration: none;
    line-height: 18px;
  }
}


header .top .container .contact {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 20px;
  font-weight: 600;
  color: black;
  text-decoration: none;
}



footer {
  margin: 70px 0 15px 0;
  padding-bottom: 25px;
}

@media (max-width: 767px) {
  footer {
    margin: 50px 0 20px 0;
  }
}

footer .container {
  max-width: 100% !important;
  padding-left: 90px;
  padding-right: 90px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (min-width: 1300px) {}

footer .container .top .topcol {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-left: 15px;
  border-left: solid 2px #E5E5E5;
}

footer .container .top {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
}

footer .container .top .topcol p {
  font-size: 28px;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
  color: #483C42;
}

@media (max-width: 767px) {
  footer .container {
    padding-left: 5px;
    padding-right: 5px;
  }

  footer .container .top {
    flex-direction: column;
    align-items: center;
  }
}

@media (max-width: 767px) {
  footer .container {
    padding-left: 5px;
    padding-right: 5px;
  }

  footer .container .top {
    flex-direction: column;
    align-items: center;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
  footer .container {
    padding-left: 5px;
    padding-right: 5px;
  }

  footer .container .top .topcol {
    padding-left: 10px;
    padding-right: 5px;
  }

  footer .container .top .topcol p {
    font-size: 20px;
  }
}

footer .container .top .topcol:first-of-type {
  align-items: center;
}

footer .container .top .topcol .social-links {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  /*width: 105px;*/
  gap: 8px;
}

footer .container .top .topcol .social-links a {
  padding: 0 10px;
}

@media (max-width: 767px) {
  footer .container .top .topcol {
    align-items: center;
    padding-left: 0;
    border: none;
  }

  footer .container .top .topcol:nth-of-type(2) {
    margin-top: 40px;
  }
}

footer .container .top .topcol .logo {
  margin-bottom: 15px;
}

@media (max-width: 767px) {
  footer .container .top .topcol .logo {
    margin-bottom: 35px;
  }
}

footer .container .top .topcol .contact {
  align-items: center;
  display: grid;
  --w: 80px;
  grid: 1fr/var(--w) 1fr;
  margin-bottom: 25px;
  text-decoration: none;
}

footer .container .top .topcol .contact:hover span {
  color: var(--clr-accent);
}

@media (max-width: 996px) {
  footer .container .top .topcol .contact {
    --w: 50px;
  }
}

@media (max-width: 767px) {
  footer .container .top .topcol .contact {
    --w: 80px;
  }
}

footer .container .top .topcol .contact img {
  margin-right: 10px;
}

@media (max-width: 996px) {
  footer .container .top .topcol .contact img {
    height: 30px;
  }
}

@media (max-width: 767px) {
  footer .container .top .topcol .contact img {
    height: 50px;
  }
}

footer .container .top .topcol span {
  font-size: 16px;
  font-weight: 300;
  color: #483C42;
  text-decoration: none;
  margin: 0 0 3px 0;
  text-transform: uppercase;
}

@media (max-width: 996px) {
  footer .container .top .topcol .contact span {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  footer .container .top .topcol .contact span {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  footer .container .top .topcol p {
    text-align: center;
    margin-bottom: 0;
  }
}

footer .container .top .topcol .links {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

@media (max-width: 767px) {
  footer .container .top .topcol .links {
    align-items: center;
    margin-bottom: 40px;
  }
}

footer .container .top .topcol .links a {
  font-size: 16px;
  font-weight: 300;
  color: #483C42;
  text-decoration: none;
  margin: 0 0 3px 0;
  text-transform: uppercase;
  transition: color 0.5s;
}

footer .container .top .topcol .links a:hover {
  color: #BAA699;
}

footer .container .bottom {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  margin-top: 60px;

}

footer .container .bottom p,
footer .container .bottom a {
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
  color: #483C42;

}

footer .container .bottom p,
footer .container .bottom a:hover {
  color: #BAA699;
}

footer .container .bottom p {
  margin-right: 50px;
  margin-bottom: 0;
}

@media (max-width: 767px) {
  footer .container .bottom {
    margin-top: 0;
    justify-content: space-around;
  }

  footer .container .bottom p {
    margin-right: 0;
    text-align: center;
  }

  footer .container .bottom a {
    margin-bottom: 0;
  }
}

@media (max-width: 576px) {
  footer .container .bottom {
    flex-direction: column-reverse;
  }
}

.pagination li {
  padding: 15px;
  font-family: Open Sans;
  font-size: 20px;
  color: #000;
}

.pagination li a:hover {
  color: #000;
  text-decoration: none;
}

.pagination li.active {
  font-weight: 800;
}

.dd-menu {
  display: none;
  position: absolute;
  width: 300px;
  left: 170px;
  top: 70px;
  padding-top: 20px;
  background: #fff;
  -webkit-box-shadow: 0px 5px 13px -3px rgba(0, 0, 0, 0.72);
  box-shadow: 0px 5px 13px -3px rgba(0, 0, 0, 0.72);
  z-index: 999;
  border-radius: 10px;
}

.dd-menu.mobile {
  width: 250px;
  left: 20px;
  top: 210px;
}

.dd-menu:before {
  content: "";
  position: absolute;
  right: 65px;
  top: -10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #fff transparent;
  z-index: 9999;
}

.dd-menu ul {
  list-style-type: none;
  padding-left: 0;
}

.dd-menu ul li {
  padding-bottom: 10px;
}

.dd-menu ul li a {
  color: #757B80;
  text-decoration: none;
  line-height: 26px;
  font-weight: 400;
}

.dd-menu ul li a:hover {
  font-weight: bold;
}

.section-brands-slider {
  max-width: 1440px;
  width: 100%;
  padding: 0 14px;
  margin: 0 auto 50px auto;
}

#brands-slider {

}

#brands-slider .brand-slide>a {
  height: 116px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#brands-slider .brand-slide img {
  margin: 0 auto;
  width: 220px;
  height: auto;
  max-height: 100%;
  object-fit: contain;
}

.login-container-wrapper{
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
}

.login-container-wrapper .field-loginform-rememberme{
  padding-left: 24px;
}
.login-btn{
  background: #b8a496 !important;
  border: 2px solid #b8a496;
  transition: all .3s ease-in-out;
}
.login-btn:hover{
  background: #fff !important;
  color: #b8a496 !important;
  border-color: #b8a496 !important;
}

.partner-view .border-primary{
  border-color: #b8a496 !important;
}

.partner-view .pagination{
  justify-content: center;
}
.partner-view .page-item.active .page-link{
  background: #b8a496;
  border-color: #b8a496;
}
.partner-view .page-link{
  color: #b8a496 ;
}
.partner-view .kv-panel-after{
  padding: 0;
}
.partner-download-container{
  margin-bottom: 25px;
  gap: 25px;
}
.download-btn,.logout-btn{
  transition: all .3s ease-in-out;
  border-radius: 25px;
  background: #b8a496;
  color: #fff;
  border: 2px solid #b8a496;
  font-weight: 700;
  padding: 10px 15px;
  font-size: 18px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.download-btn:hover,.logout-btn:hover{
  color: #b8a496;
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.logout-btn{
  background: #80A9BE;
  border-color: #80A9BE;
}
.logout-btn:hover{
  color: #80A9BE;
}
.content .content-subtitle{
  font-weight: 500;
  font-size: 26px;
  line-height: normal;
  text-transform: uppercase;
  color: #fff;
}
@media(max-width: 1250px){
  .content .content-text.alt{
    margin-top: 30px !important;
  }
}
@media(max-width: 992px){
  .content .content-text.alt{
    margin-top: 0 !important;
  }
  .content .content-subtitle{
    font-size: 23px;
  }
}
@media(max-width: 767px){
  .content .content-text.alt{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .content .content-subtitle{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .content-title{
    margin-bottom: 0 !important;
  }
  .section-bottom-carousel .container-fluid .swiper-container .swiper-slide .slide-img-wrap img{
    height: 300px !important;
    object-fit: cover;
    object-position: center;
  }
}

.btn-download{
  background-color: #C0776B;
  border-color: #C0776B;
  color: #fff;
}
.btn-download:hover,.btn-download:focus{
  border-color: #C0776B;
  color: #C0776B;
  background: #fff;
  box-shadow: none;
}
.original-price{
  text-decoration: line-through;
}